.search-properties form .range-slider-one .title {
    background-color: unset;
    height: unset;
    width: unset;
    padding: 0;
    line-height: 16px;
}
.property-search-form-two form .form-group input.button.btn-style-one {
    position: relative;
    display: inline-block;
    margin-top: 25px;
    margin-bottom: 0;
    width: 15%;
}

.search-properties form .form-group input.button.btn-style-one {
    color: #ffffff;
    font-weight: 500;
    text-transform: uppercase;
    background-color: #222222;
    overflow: hidden;
}

.search-properties form .form-group input.button.btn-style-one:hover {
    color: #ffffff;
    background-color: #00c0ff;
    -webkit-box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 10px 30px rgba(0,0,0,0.10);
    -ms-box-shadow: 0 10px 30px rgba(0,0,0,0.10);
    -o-box-shadow: 0 10px 30px rgba(0,0,0,0.10);
    box-shadow: 0 10px 30px rgba(0,0,0,0.10);
}
.search-properties form .form-group input.button.btn-style-one:before {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    content: "";
    background-color: #00c0ff;
    -webkit-transform: scale(0, 1);
    -ms-transform: scale(0, 1);
    transform: scale(0, 1);
    -webkit-transform-origin: top right;
    -ms-transform-origin: top right;
    transform-origin: top right;
    -webkit-transition: transform 500ms cubic-bezier(0.860, 0.000, 0.070, 1.000);
    -moz-transition: transform 500ms cubic-bezier(0.860, 0.000, 0.070, 1.000);
    -o-transition: transform 500ms cubic-bezier(0.860, 0.000, 0.070, 1.000);
    transition: transform 500ms cubic-bezier(0.860, 0.000, 0.070, 1.000);
    -webkit-transition-timing-function: cubic-bezier(0.860, 0.000, 0.070, 1.000);
    -moz-transition-timing-function: cubic-bezier(0.860, 0.000, 0.070, 1.000);
    -o-transition-timing-function: cubic-bezier(0.860, 0.000, 0.070, 1.000);
    transition-timing-function: cubic-bezier(0.860, 0.000, 0.070, 1.000);
}
.search-properties form .form-group input.button.btn-style-one:before {
    background-color: #00c0ff;
}
.search-properties form .form-group input.button.btn-style-one:hover:before {
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    transform: scale(1, 1);
    -webkit-transform-origin: bottom left;
    -ms-transform-origin: bottom left;
    transform-origin: bottom left;
}
